IF OBJECT_ID('dbo.fco_dian') IS NOT NULL
    DROP TABLE dbo.fco_dian
GO
CREATE TABLE dbo.fco_dian
(
    compania char(4) NOT NULL,
    anio smallint NOT NULL,
    formato smallint NOT NULL,
    concepto smallint NOT NULL,
    subconcepto varchar(10) NOT NULL,
    trabajador char(10) NOT NULL,
    entidad char(10) NOT NULL,
    valor decimal(10) NOT NULL,
    base decimal(10) NOT NULL,
    Constraint pk_fco_dian 
    Primary Key (compania, anio, formato, concepto, subconcepto, trabajador, entidad)
)
GO
GRANT ALL ON dbo.fco_dian TO PUBLIC
GO
